Bug 581284 - Remove bundled library erlang-mochiweb from CouchDB
Remove bundled library erlang-mochiweb from CouchDB
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: couchdb (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On: 591926
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-11 10:13 EDT by Peter Lemenkov
Modified: 2010-08-23 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version: couchdb-0.10.2-14.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 13:20:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2010-04-11 10:13:32 EDT
CouchDB contains bundled library - erlang-mochiweb. Instead of using it, CouchDB should rely on system-wide one.
Comment 1 Fedora Update System 2010-06-15 01:54:20 EDT
couchdb-0.10.2-10.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/couchdb-0.10.2-10.fc12
Comment 2 Fedora Update System 2010-06-15 01:54:25 EDT
couchdb-0.10.2-10.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/couchdb-0.10.2-10.fc13
Comment 3 Fedora Update System 2010-06-15 11:57:31 EDT
couchdb-0.10.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update couchdb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/couchdb-0.10.2-10.fc12
Comment 4 Fedora Update System 2010-06-15 12:01:27 EDT
couchdb-0.10.2-10.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update couchdb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/couchdb-0.10.2-10.fc13
Comment 5 Fedora Update System 2010-06-22 13:20:11 EDT
couchdb-0.10.2-10.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-06-22 13:21:34 EDT
couchdb-0.10.2-10.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-08-05 05:36:02 EDT
couchdb-0.10.2-14.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/couchdb-0.10.2-14.el5
Comment 8 Fedora Update System 2010-08-23 12:43:48 EDT
couchdb-0.10.2-14.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.